#options
{

}

.item
{
  position: relative;
  top: 0px;
}

.itemLabel
{
  width: 325px;
  height: 95px;
  margin-top: 3px;
  font-size: 11px;
  color: #96bbb9;
}

.itemDetails
{
  vertical-align: top;
}

.itemCheck
{
  vertical-align: top;
  padding-top: 5px;
  width: 30px;
}

#progression
{
  left: 660px;
}

#error
{
  position: absolute;
  left: 375px;
  top: 555px;
}

#intro
{
  font-size: 11px;
  position: absolute;
  top: 155px;
}
